diff -Nru apt-0.8.16~exp5ubuntu14.2/autom4te.cache/traces.0 apt-0.8.16~exp5ubuntu14.2+nmu1/autom4te.cache/traces.0
--- apt-0.8.16~exp5ubuntu14.2/autom4te.cache/traces.0	2011-10-19 08:57:07.000000000 -0700
+++ apt-0.8.16~exp5ubuntu14.2+nmu1/autom4te.cache/traces.0	2012-01-22 04:00:13.000000000 -0800
@@ -3297,208 +326,299 @@
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
 configure.in:103: the top level])
+m4trace:configure.in:110: -1- AC_SUBST([HAVE_STATVFS])
+m4trace:configure.in:110: -1- AC_SUBST_TRACE([HAVE_STATVFS])
 m4trace:configure.in:110: -1- m4_pattern_allow([^HAVE_STATVFS$])
+m4trace:configure.in:114: -1- AC_DEFINE_TRACE_LITERAL([HAVE_VFS_H])
 m4trace:configure.in:114: -1- m4_pattern_allow([^HAVE_VFS_H$])
+m4trace:configure.in:114: -1- AC_DEFINE_TRACE_LITERAL([HAVE_MOUNT_H])
 m4trace:configure.in:114: -1- m4_pattern_allow([^HAVE_MOUNT_H$])
+m4trace:configure.in:119: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRUCT_STATFS_F_TYPE])
 m4trace:configure.in:119: -1- m4_pattern_allow([^HAVE_STRUCT_STATFS_F_TYPE$])
+m4trace:configure.in:119: -1- AH_OUTPUT([HAVE_STRUCT_STATFS_F_TYPE], [/* Define to 1 if `f_type\' is a member of `struct statfs\'. */
+@%:@undef HAVE_STRUCT_STATFS_F_TYPE])
+m4trace:configure.in:124: -2- AC_DEFINE_TRACE_LITERAL([HAVE_TIMEGM])
 m4trace:configure.in:124: -2- m4_pattern_allow([^HAVE_TIMEGM$])
+m4trace:configure.in:125: -1- AC_SUBST([HAVE_TIMEGM])
+m4trace:configure.in:125: -1- AC_SUBST_TRACE([HAVE_TIMEGM])
 m4trace:configure.in:125: -1- m4_pattern_allow([^HAVE_TIMEGM$])
+m4trace:configure.in:153: -1- AH_OUTPUT([WORDS_BIGENDIAN], [/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
+   significant byte first (like Motorola and SPARC, unlike Intel). */
+#if defined AC_APPLE_UNIVERSAL_BUILD
+# if defined __BIG_ENDIAN__
+#  define WORDS_BIGENDIAN 1
+# endif
+#else
+# ifndef WORDS_BIGENDIAN
+#  undef WORDS_BIGENDIAN
+# endif
+#endif])
+m4trace:configure.in:153: -1- AC_DEFINE_TRACE_LITERAL([WORDS_BIGENDIAN])
 m4trace:configure.in:153: -1- m4_pattern_allow([^WORDS_BIGENDIAN$])
+m4trace:configure.in:153: -1- AC_DEFINE_TRACE_LITERAL([AC_APPLE_UNIVERSAL_BUILD])
 m4trace:configure.in:153: -1- m4_pattern_allow([^AC_APPLE_UNIVERSAL_BUILD$])
-m4trace:configure.in:158: -1- AC_COMPUTE_INT([AS_TR_SH([ac_cv_sizeof_char])], [(long int) (sizeof (char))], [AC_INCLUDES_DEFAULT([])], [if test "$AS_TR_SH([ac_cv_type_char])" = yes; then
-     AC_MSG_FAILURE([cannot compute sizeof (char)], 77)
-   else
-     AS_TR_SH([ac_cv_sizeof_char])=0
-   fi])
+m4trace:configure.in:153: -1- AH_OUTPUT([AC_APPLE_UNIVERSAL_BUILD], [/* Define if building universal (internal helper macro) */
+@%:@undef AC_APPLE_UNIVERSAL_BUILD])
+m4trace:configure.in:158: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_CHAR])
 m4trace:configure.in:158: -1- m4_pattern_allow([^SIZEOF_CHAR$])
-m4trace:configure.in:159: -1- AC_COMPUTE_INT([AS_TR_SH([ac_cv_sizeof_int])], [(long int) (sizeof (int))], [AC_INCLUDES_DEFAULT([])], [if test "$AS_TR_SH([ac_cv_type_int])" = yes; then
-     AC_MSG_FAILURE([cannot compute sizeof (int)], 77)
-   else
-     AS_TR_SH([ac_cv_sizeof_int])=0
-   fi])
+m4trace:configure.in:158: -1- AH_OUTPUT([SIZEOF_CHAR], [/* The size of `char\', as computed by sizeof. */
+@%:@undef SIZEOF_CHAR])
+m4trace:configure.in:159: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_INT])
 m4trace:configure.in:159: -1- m4_pattern_allow([^SIZEOF_INT$])
-m4trace:configure.in:160: -1- AC_COMPUTE_INT([AS_TR_SH([ac_cv_sizeof_short])], [(long int) (sizeof (short))], [AC_INCLUDES_DEFAULT([])], [if test "$AS_TR_SH([ac_cv_type_short])" = yes; then
-     AC_MSG_FAILURE([cannot compute sizeof (short)], 77)
-   else
-     AS_TR_SH([ac_cv_sizeof_short])=0
-   fi])
+m4trace:configure.in:159: -1- AH_OUTPUT([SIZEOF_INT], [/* The size of `int\', as computed by sizeof. */
+@%:@undef SIZEOF_INT])
+m4trace:configure.in:160: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_SHORT])
 m4trace:configure.in:160: -1- m4_pattern_allow([^SIZEOF_SHORT$])
-m4trace:configure.in:161: -1- AC_COMPUTE_INT([AS_TR_SH([ac_cv_sizeof_long])], [(long int) (sizeof (long))], [AC_INCLUDES_DEFAULT([])], [if test "$AS_TR_SH([ac_cv_type_long])" = yes; then
-     AC_MSG_FAILURE([cannot compute sizeof (long)], 77)
-   else
-     AS_TR_SH([ac_cv_sizeof_long])=0
-   fi])
+m4trace:configure.in:160: -1- AH_OUTPUT([SIZEOF_SHORT], [/* The size of `short\', as computed by sizeof. */
+@%:@undef SIZEOF_SHORT])
+m4trace:configure.in:161: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG])
 m4trace:configure.in:161: -1- m4_pattern_allow([^SIZEOF_LONG$])
+m4trace:configure.in:161: -1- AH_OUTPUT([SIZEOF_LONG], [/* The size of `long\', as computed by sizeof. */
+@%:@undef SIZEOF_LONG])
+m4trace:configure.in:164: -1- AC_SUBST([HAVE_C9X])
+m4trace:configure.in:164: -1- AC_SUBST_TRACE([HAVE_C9X])
 m4trace:configure.in:164: -1- m4_pattern_allow([^HAVE_C9X$])
+m4trace:configure.in:169: -1- AC_DEFINE_TRACE_LITERAL([NEED_SOCKLEN_T_DEFINE])
 m4trace:configure.in:169: -1- m4_pattern_allow([^NEED_SOCKLEN_T_DEFINE$])
+m4trace:configure.in:173: -1- AC_SUBST([NEED_SOCKLEN_T_DEFINE])
+m4trace:configure.in:173: -1- AC_SUBST_TRACE([NEED_SOCKLEN_T_DEFINE])
 m4trace:configure.in:173: -1- m4_pattern_allow([^NEED_SOCKLEN_T_DEFINE$])
+m4trace:configure.in:185: -1- AC_SUBST([DEBIANDOC_HTML])
+m4trace:configure.in:185: -1- AC_SUBST_TRACE([DEBIANDOC_HTML])
 m4trace:configure.in:185: -1- m4_pattern_allow([^DEBIANDOC_HTML$])
+m4trace:configure.in:186: -1- AC_SUBST([DEBIANDOC_TEXT])
+m4trace:configure.in:186: -1- AC_SUBST_TRACE([DEBIANDOC_TEXT])
 m4trace:configure.in:186: -1- m4_pattern_allow([^DEBIANDOC_TEXT$])
+m4trace:configure.in:189: -1- AC_SUBST([DOXYGEN])
+m4trace:configure.in:189: -1- AC_SUBST_TRACE([DOXYGEN])
 m4trace:configure.in:189: -1- m4_pattern_allow([^DOXYGEN$])
+m4trace:configure.in:192: -1- AC_SUBST([XSLTPROC])
+m4trace:configure.in:192: -1- AC_SUBST_TRACE([XSLTPROC])
 m4trace:configure.in:192: -1- m4_pattern_allow([^XSLTPROC$])
+m4trace:configure.in:195: -1- AC_SUBST([PO4A])
+m4trace:configure.in:195: -1- AC_SUBST_TRACE([PO4A])
 m4trace:configure.in:195: -1- m4_pattern_allow([^PO4A$])
+m4trace:configure.in:198: -1- AC_SUBST([HAVE_DOT])
+m4trace:configure.in:198: -1- AC_SUBST_TRACE([HAVE_DOT])
 m4trace:configure.in:198: -1- m4_pattern_allow([^HAVE_DOT$])
+m4trace:configure.in:199: -1- AC_SUBST([DOT])
+m4trace:configure.in:199: -1- AC_SUBST_TRACE([DOT])
 m4trace:configure.in:199: -1- m4_pattern_allow([^DOT$])
+m4trace:configure.in:201: -1- AC_SUBST([DOTDIR])
+m4trace:configure.in:201: -1- AC_SUBST_TRACE([DOTDIR])
 m4trace:configure.in:201: -1- m4_pattern_allow([^DOTDIR$])
-m4trace:configure.in:203: -1- ah_NUM_PROCS
-m4trace:configure.in:203: -1- ah_PROC_MULTIPLY
-m4trace:configure.in:203: -1- ah_NUM_CPUS
-m4trace:configure.in:203: -1- ah_GET_GETCONF([NUM_CPUS], [SC_NPROCESSORS_ONLN _NPROCESSORS_ONLN], [1])
-m4trace:configure.in:203: -1- ah_HAVE_GETCONF
+m4trace:configure.in:203: -1- AC_SUBST([GETCONF])
+m4trace:configure.in:203: -1- AC_SUBST_TRACE([GETCONF])
 m4trace:configure.in:203: -1- m4_pattern_allow([^GETCONF$])
+m4trace:configure.in:203: -1- AC_SUBST([GETCONF])
+m4trace:configure.in:203: -1- AC_SUBST_TRACE([GETCONF])
 m4trace:configure.in:203: -1- m4_pattern_allow([^GETCONF$])
+m4trace:configure.in:203: -1- AC_SUBST([GETCONF])
+m4trace:configure.in:203: -1- AC_SUBST_TRACE([GETCONF])
 m4trace:configure.in:203: -1- m4_pattern_allow([^GETCONF$])
-m4trace:configure.in:203: -1- ah_GET_GETCONF([NUM_CPUS], [SC_NPROCESSORS_ONLN _NPROCESSORS_ONLN], [1])
+m4trace:configure.in:203: -1- AC_SUBST([NUM_CPUS])
+m4trace:configure.in:203: -1- AC_SUBST_TRACE([NUM_CPUS])
 m4trace:configure.in:203: -1- m4_pattern_allow([^NUM_CPUS$])
+m4trace:configure.in:203: -1- AC_SUBST([PROC_MULTIPLY])
+m4trace:configure.in:203: -1- AC_SUBST_TRACE([PROC_MULTIPLY])
 m4trace:configure.in:203: -1- m4_pattern_allow([^PROC_MULTIPLY$])
+m4trace:configure.in:203: -1- AC_SUBST([NUM_PROCS])
+m4trace:configure.in:203: -1- AC_SUBST_TRACE([NUM_PROCS])
 m4trace:configure.in:203: -1- m4_pattern_allow([^NUM_PROCS$])
-m4trace:configure.in:204: -1- ah_GCC3DEP
+m4trace:configure.in:204: -1- AC_SUBST([GCC3DEP])
+m4trace:configure.in:204: -1- AC_SUBST_TRACE([GCC3DEP])
 m4trace:configure.in:204: -1- m4_pattern_allow([^GCC3DEP$])
 m4trace:configure.in:210: -1- AM_GNU_GETTEXT([external])
-m4trace:configure.in:210: -1- AM_GNU_GETTEXT_NEED([])
-m4trace:configure.in:210: -1- AM_PO_SUBDIRS
+m4trace:configure.in:210: -1- AC_SUBST([SET_MAKE])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([SET_MAKE])
 m4trace:configure.in:210: -1- m4_pattern_allow([^SET_MAKE$])
+m4trace:configure.in:210: -1- AC_REQUIRE_AUX_FILE([install-sh])
+m4trace:configure.in:210: -1- AC_SUBST([INSTALL_PROGRAM])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
 m4trace:configure.in:210: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
+m4trace:configure.in:210: -1- AC_SUBST([INSTALL_SCRIPT])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
 m4trace:configure.in:210: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
+m4trace:configure.in:210: -1- AC_SUBST([INSTALL_DATA])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([INSTALL_DATA])
 m4trace:configure.in:210: -1- m4_pattern_allow([^INSTALL_DATA$])
-m4trace:configure.in:210: -1- AM_PROG_MKDIR_P
+m4trace:configure.in:210: -1- AC_REQUIRE_AUX_FILE([install-sh])
+m4trace:configure.in:210: -1- AC_SUBST([MKDIR_P])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([MKDIR_P])
 m4trace:configure.in:210: -1- m4_pattern_allow([^MKDIR_P$])
+m4trace:configure.in:210: -1- AC_SUBST([mkdir_p], ["$MKDIR_P"])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([mkdir_p])
 m4trace:configure.in:210: -1- m4_pattern_allow([^mkdir_p$])
 m4trace:configure.in:210: -1- AM_NLS
+m4trace:configure.in:210: -1- AC_SUBST([USE_NLS])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([USE_NLS])
 m4trace:configure.in:210: -1- m4_pattern_allow([^USE_NLS$])
+m4trace:configure.in:210: -1- AC_SUBST([GETTEXT_MACRO_VERSION], [0.18])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([GETTEXT_MACRO_VERSION])
 m4trace:configure.in:210: -1- m4_pattern_allow([^GETTEXT_MACRO_VERSION$])
-m4trace:configure.in:210: -1- AM_PATH_PROG_WITH_TEST([MSGFMT], [msgfmt], [$ac_dir/$ac_word --statistics /dev/null >&5 2>&1 &&
-     (if $ac_dir/$ac_word --statistics /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi)], [:])
+m4trace:configure.in:210: -1- AC_SUBST([MSGFMT])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([MSGFMT])
 m4trace:configure.in:210: -1- m4_pattern_allow([^MSGFMT$])
+m4trace:configure.in:210: -1- AC_SUBST([GMSGFMT])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([GMSGFMT])
 m4trace:configure.in:210: -1- m4_pattern_allow([^GMSGFMT$])
+m4trace:configure.in:210: -1- AC_SUBST([MSGFMT_015])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([MSGFMT_015])
 m4trace:configure.in:210: -1- m4_pattern_allow([^MSGFMT_015$])
+m4trace:configure.in:210: -1- AC_SUBST([GMSGFMT_015])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([GMSGFMT_015])
 m4trace:configure.in:210: -1- m4_pattern_allow([^GMSGFMT_015$])
-m4trace:configure.in:210: -1- AM_PATH_PROG_WITH_TEST([XGETTEXT], [xgettext], [$ac_dir/$ac_word --omit-header --copyright-holder= --msgid-bugs-address= /dev/null >&5 2>&1 &&
-     (if $ac_dir/$ac_word --omit-header --copyright-holder= --msgid-bugs-address= /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi)], [:])
+m4trace:configure.in:210: -1- AC_SUBST([XGETTEXT])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([XGETTEXT])
 m4trace:configure.in:210: -1- m4_pattern_allow([^XGETTEXT$])
+m4trace:configure.in:210: -1- AC_SUBST([XGETTEXT_015])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([XGETTEXT_015])
 m4trace:configure.in:210: -1- m4_pattern_allow([^XGETTEXT_015$])
-m4trace:configure.in:210: -1- AM_PATH_PROG_WITH_TEST([MSGMERGE], [msgmerge], [$ac_dir/$ac_word --update -q /dev/null /dev/null >&5 2>&1], [:])
+m4trace:configure.in:210: -1- AC_SUBST([MSGMERGE])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([MSGMERGE])
 m4trace:configure.in:210: -1- m4_pattern_allow([^MSGMERGE$])
+m4trace:configure.in:210: -1- AC_SUBST([localedir])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([localedir])
 m4trace:configure.in:210: -1- m4_pattern_allow([^localedir$])
+m4trace:configure.in:210: -1- AC_SUBST([XGETTEXT_EXTRA_OPTIONS])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([XGETTEXT_EXTRA_OPTIONS])
 m4trace:configure.in:210: -1- m4_pattern_allow([^XGETTEXT_EXTRA_OPTIONS$])
-m4trace:configure.in:210: -1- AC_LIB_PREPARE_PREFIX
-m4trace:configure.in:210: -1- AC_LIB_RPATH
-m4trace:configure.in:210: -1- AC_LIB_PROG_LD
-m4trace:configure.in:210: -1- AC_LIB_PROG_LD_GNU
-m4trace:configure.in:210: -1- AM_ICONV_LINKFLAGS_BODY
-m4trace:configure.in:210: -1- AC_LIB_LINKFLAGS_BODY([iconv])
-m4trace:configure.in:210: -1- AC_LIB_PREPARE_MULTILIB
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([
-    eval additional_includedir=\"$includedir\"
-    eval additional_libdir=\"$libdir\"
-  ])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([
-          eval additional_includedir=\"$includedir\"
-          eval additional_libdir=\"$libdir\"
-        ])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- gt_INTL_MACOSX
+m4trace:configure.in:210: -1- AC_REQUIRE_AUX_FILE([config.rpath])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/intlmacosx.m4:18: gt_INTL_MACOSX is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:630: gt_INTL_MACOSX is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
+m4trace:configure.in:210: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CFPREFERENCESCOPYAPPVALUE])
 m4trace:configure.in:210: -1- m4_pattern_allow([^HAVE_CFPREFERENCESCOPYAPPVALUE$])
+m4trace:configure.in:210: -1- AH_OUTPUT([HAVE_CFPREFERENCESCOPYAPPVALUE], [/* Define to 1 if you have the MacOS X function CFPreferencesCopyAppValue in
+   the CoreFoundation framework. */
+@%:@undef HAVE_CFPREFERENCESCOPYAPPVALUE])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/intlmacosx.m4:18: gt_INTL_MACOSX is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:630: gt_INTL_MACOSX is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
+m4trace:configure.in:210: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CFLOCALECOPYCURRENT])
 m4trace:configure.in:210: -1- m4_pattern_allow([^HAVE_CFLOCALECOPYCURRENT$])
+m4trace:configure.in:210: -1- AH_OUTPUT([HAVE_CFLOCALECOPYCURRENT], [/* Define to 1 if you have the MacOS X function CFLocaleCopyCurrent in the
+   CoreFoundation framework. */
+@%:@undef HAVE_CFLOCALECOPYCURRENT])
+m4trace:configure.in:210: -1- AC_SUBST([INTL_MACOSX_LIBS])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([INTL_MACOSX_LIBS])
 m4trace:configure.in:210: -1- m4_pattern_allow([^INTL_MACOSX_LIBS$])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
-m4trace:configure.in:210: -1- AM_ICONV_LINK
-m4trace:configure.in:210: -1- AC_LIB_APPENDTOVAR([CPPFLAGS], [$INCICONV])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/iconv.m4:20: AM_ICONV_LINK is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:417: AM_ICONV_LINK is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/iconv.m4:20: AM_ICONV_LINK is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:417: AM_ICONV_LINK is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2765: AC_TRY_RUN is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/iconv.m4:20: AM_ICONV_LINK is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:417: AM_ICONV_LINK is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
+m4trace:configure.in:210: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ICONV])
 m4trace:configure.in:210: -1- m4_pattern_allow([^HAVE_ICONV$])
+m4trace:configure.in:210: -1- AH_OUTPUT([HAVE_ICONV], [/* Define if you have the iconv() function and it works. */
+@%:@undef HAVE_ICONV])
+m4trace:configure.in:210: -1- AC_SUBST([LIBICONV])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([LIBICONV])
 m4trace:configure.in:210: -1- m4_pattern_allow([^LIBICONV$])
+m4trace:configure.in:210: -1- AC_SUBST([LTLIBICONV])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([LTLIBICONV])
 m4trace:configure.in:210: -1- m4_pattern_allow([^LTLIBICONV$])
-m4trace:configure.in:210: -1- AC_LIB_LINKFLAGS_BODY([intl])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([
-    eval additional_includedir=\"$includedir\"
-    eval additional_libdir=\"$libdir\"
-  ])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([
-          eval additional_includedir=\"$includedir\"
-          eval additional_libdir=\"$libdir\"
-        ])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
 m4trace:configure.in:210: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
 You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
 ../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
 ../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
 ../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
+aclocal.m4:70: AM_GNU_GETTEXT is expanded from...
 configure.in:210: the top level])
+m4trace:configure.in:210: -1- AC_DEFINE_TRACE_LITERAL([ENABLE_NLS])
 m4trace:configure.in:210: -1- m4_pattern_allow([^ENABLE_NLS$])
-m4trace:configure.in:210: -1- AC_LIB_APPENDTOVAR([CPPFLAGS], [$INCINTL])
-m4trace:configure.in:210: -1- AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
+m4trace:configure.in:210: -1- AH_OUTPUT([ENABLE_NLS], [/* Define to 1 if translation of program messages to the user\'s native
+   language is requested. */
+@%:@undef ENABLE_NLS])
+m4trace:configure.in:210: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETTEXT])
 m4trace:configure.in:210: -1- m4_pattern_allow([^HAVE_GETTEXT$])
+m4trace:configure.in:210: -1- AH_OUTPUT([HAVE_GETTEXT], [/* Define if the GNU gettext() function is already present or preinstalled. */
+@%:@undef HAVE_GETTEXT])
+m4trace:configure.in:210: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DCGETTEXT])
 m4trace:configure.in:210: -1- m4_pattern_allow([^HAVE_DCGETTEXT$])
+m4trace:configure.in:210: -1- AH_OUTPUT([HAVE_DCGETTEXT], [/* Define if the GNU dcgettext() function is already present or preinstalled.
+   */
+@%:@undef HAVE_DCGETTEXT])
+m4trace:configure.in:210: -1- AC_SUBST([INTLLIBS])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([INTLLIBS])
 m4trace:configure.in:210: -1- m4_pattern_allow([^INTLLIBS$])
+m4trace:configure.in:210: -1- AC_SUBST([LIBINTL])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([LIBINTL])
 m4trace:configure.in:210: -1- m4_pattern_allow([^LIBINTL$])
+m4trace:configure.in:210: -1- AC_SUBST([LTLIBINTL])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([LTLIBINTL])
 m4trace:configure.in:210: -1- m4_pattern_allow([^LTLIBINTL$])
+m4trace:configure.in:210: -1- AC_SUBST([POSUB])
+m4trace:configure.in:210: -1- AC_SUBST_TRACE([POSUB])
 m4trace:configure.in:210: -1- m4_pattern_allow([^POSUB$])
+m4trace:configure.in:212: -1- AC_DEFINE_TRACE_LITERAL([USE_NLS])
 m4trace:configure.in:212: -1- m4_pattern_allow([^USE_NLS$])
+m4trace:configure.in:214: -1- AC_SUBST([USE_NLS])
+m4trace:configure.in:214: -1- AC_SUBST_TRACE([USE_NLS])
 m4trace:configure.in:214: -1- m4_pattern_allow([^USE_NLS$])
+m4trace:configure.in:215: -1- AC_SUBST([BASH])
+m4trace:configure.in:215: -1- AC_SUBST_TRACE([BASH])
 m4trace:configure.in:215: -1- m4_pattern_allow([^BASH$])
+m4trace:configure.in:217: -1- AC_CONFIG_FILES([environment.mak:buildlib/environment.mak.in makefile:buildlib/makefile.in doc/Doxyfile])
 m4trace:configure.in:217: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
 You should run autoupdate.], [])
+m4trace:configure.in:217: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
 m4trace:configure.in:217: -1- m4_pattern_allow([^LIB@&t@OBJS$])
+m4trace:configure.in:217: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([LTLIBOBJS])
 m4trace:configure.in:217: -1- m4_pattern_allow([^LTLIBOBJS$])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([top_builddir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([top_build_prefix])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([srcdir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([abs_srcdir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([top_srcdir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([abs_top_srcdir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([builddir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([abs_builddir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([abs_top_builddir])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([INSTALL])
+m4trace:configure.in:217: -1- AC_SUBST_TRACE([MKDIR_P])
diff -Nru apt-0.8.16~exp5ubuntu14.2/debian/changelog apt-0.8.16~exp5ubuntu14.2+nmu1/debian/changelog
--- apt-0.8.16~exp5ubuntu14.2/debian/changelog	2012-01-09 06:42:04.000000000 -0800
+++ apt-0.8.16~exp5ubuntu14.2+nmu1/debian/changelog	2012-01-22 03:59:07.000000000 -0800
@@ -1,3 +1,10 @@
+apt (0.8.16~exp5ubuntu14.2+nmu1) precise; urgency=low
+
+  * Non-maintainer upload.
+  * Fixed typo in package description. (Closes: #652834)
+
+ -- Benjamin Kerensa <bkerensa@ubuntu.com>  Sun, 22 Jan 2012 03:58:03 -0800
+
 apt (0.8.16~exp5ubuntu14.2) precise; urgency=low
 
   * Call update-apt-xapian-index with -u on all arches in
diff -Nru apt-0.8.16~exp5ubuntu14.2/debian/control apt-0.8.16~exp5ubuntu14.2+nmu1/debian/control
--- apt-0.8.16~exp5ubuntu14.2/debian/control	2011-10-19 07:32:43.000000000 -0700
+++ apt-0.8.16~exp5ubuntu14.2+nmu1/debian/control	2012-01-22 03:57:40.000000000 -0800
@@ -118,5 +118,5 @@
  libapt-pkg library can access metadata and packages available in sources
  accessable over https (Hypertext Transfer Protocol Secure).
  .
- This transport supports server as well as client authenification
+ This transport supports server as well as client authentication
  with certificates.
